=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://django-tinymce.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/django-tinymce/downloads/detail[?]name=django-tinymce-([0-9.]+).tar.gz&.*
